@media screen{
	
	.border_top{
		width:			100%;
		height:			20px;
		position: 		fixed;
		top:			0%;
		left:			0%;
		background-color:#fff;
	}
	
	.border_left{
		width:			20px;
		height:			100%;	
		position: 		fixed;
		top:			0%;
		left:			0%;
		background-color:#fff;
	}
	
	.border_right{
		width:			20px;
		height:			100%;	
		position: 		fixed;
		top:			0%;
		right:			0%;
		background-color:#fff;
	}
	
	.border_bottom{
		width:			100%;
		height:			20px;
		position: 		fixed;
		bottom:			0%;
		left:			0%;
		background-color:#fff;
	}

}